@import './colors';
@import './gradiants';


.white{ color: $white;}
.bggreen{background: $bggreen;}
.bggray{ background: $bggray;}
.white{ color: $white;}
.darkgreen{color:#199446;}
.bgdarkgreen{background:#199446;}
.black{ background: $black;}
.color-orange{ color: orange;}
.yellow{ color: $yellow;}
.gray {
    color: $gray;
}

@each $color in $colors {
    $color-name: nth($color, 1);
    $color: nth($color, 2);
    
    .color--#{$color-name}{ color: $color}
    .background-color--#{$color-name}{background-color: $color}
    .border-color--#{$color-name}{border-color: $color}
}

